DirectoryIndex index.php
RewriteEngine On
AddDefaultCharset WINDOWS-1251
RewriteRule ^index.html$ index.php [L]
RewriteRule ^ver.html$ verification.php [L]
RewriteRule ^viewads.html$ sites.php [L]
RewriteRule ^task-(.*).html$ tasklist.php?id=$1 [L]
RewriteRule ^adabuse-(.*).html$ zhaloba.php?id=$1 [L]
RewriteRule ^readads.html$ mails.php [L]
RewriteRule ^login.html$ login.php [L]
RewriteRule ^tasks.html$ tasklist.php [L]
RewriteRule ^task-(.*),(.*).html$ tasklist.php?id=$1&p=$2 [L]
RewriteRule ^(.*)-tasks.html$ tasklist.php?p=$1 [L]
RewriteRule ^(.*)-news.html$ news.php?pg=$1 [L]
RewriteRule ^(.*)-new.html$ news.php?id=$1 [L]
RewriteRule ^(.*)-([^/]*)-tasks.html$ tasklist.php?sort=$2&p=$1 [L]
RewriteRule ^(.*)-mytasks.html$ tasklist.php?pg=onlymy&p=$1 [L]
RewriteRule ^([^/]*)-(.*)-mytasks.html$ tasklist.php?pg=onlymy&sort=$1&p=$2 [L]
RewriteRule ^add([^/]*)(/?).html+$ advertise.php?adv=$1 [L]
RewriteRule ^adview-(.*).html$ view.php?ad=$1 [L]
RewriteRule ^adviewp-(.*).html$ viewp.php?ad=$1 [L]
RewriteRule ^abusetask-(.*).html$ taskabuse.php?id=$1 [L]
RewriteRule ^profile.html$ members.php [L]
RewriteRule ^chat.html$ chat.php [L]
RewriteRule ^refbirj.html$ refbirj.php [L]
RewriteRule ^adblock-info.html$ block_info.php [L]
RewriteRule ^buy-refs.html$ buyrefs.php [L]
RewriteRule ^allbanners-468.html$ banners468.php [L]
RewriteRule ^allbanners-100.html$ banners100.php [L]
RewriteRule ^allbanners-88.html$ banners88.php [L]
RewriteRule ^allclouds.html$ cloudsites.php [L]
RewriteRule ^alltextads.html$ alltextads.php [L]
RewriteRule ^allstatlinks.html$ allstatlinks.php [L]
RewriteRule ^lostpass.html$ restorepass.php [L]
RewriteRule ^login.html$ login.html [L]
RewriteRule ^security.html$ security.php [L]
RewriteRule ^pay-history.html$ history.php [L]
RewriteRule ^competitions.html$ competition.php [L]
RewriteRule ^news.html$ news.php [L]
RewriteRule ^rules.html$ tos.php [L]
RewriteRule ^faq.html$ faq.php [L]
RewriteRule ^advert.html$ advertise.php [L]
RewriteRule ^reg.html$ register.php [L]
RewriteRule ^mails.html$ mail.php [L]
RewriteRule ^([^/]*)-mails.html$ mail.php?p=$1 [L]
RewriteRule ^([^/]*)-reg.html$ register.php?r=$1 [L]
RewriteRule ^waited.html$ waitpay.php [L]
RewriteRule ^moneytoacc.html$ moneytoacc.php [L]
RewriteRule ^onlinelist.html$ online.php [L]
RewriteRule ^exit.html$ logout.php [L]
RewriteRule ^pay.html$ convert.php [L]
RewriteRule ^moneyforadv.html$ moneyforadv.php [L]
RewriteRule ^reflist.html$ referals.php [L]
RewriteRule ^2reflist.html$ referals2.php [L]
RewriteRule ^taskadd.html$ taskadd.php [L]
RewriteRule ^checktasks.html$ taskcheck.php [L]
RewriteRule ^goodtasks.html$ taskok.php [L]
RewriteRule ^auto-back.html$ autorefb.php [L]


